API referenceLinkedin search
GET
/api/v1/linkedin/inmail_balance

Per pool: Premium credits and Sales Navigator credits (separate pools; null for one the member does not have). 422 feature_not_subscribed without Premium.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Query Parameters

account_id*string

The LinkedIn account (lg_…) to act as.

Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/linkedin/inmail_balance?account_id=lg_3f9c2a7b1d"
{  "object": "LinkedinInmailBalance",  "premium": 5,  "sales_navigator": 47,  "recruiter": null}